unit uIEditorElegirPresupuestosCliente;

interface

uses
  uIEditorPresupuestosCliente, uBizPresupuestosCliente, uGUIBase;

type
  IEditorElegirPresupuestosCliente = interface(IEditorPresupuestosCliente)
  ['{FA60C50C-D927-4951-82C8-1C6628CF7BA5}']
    function GetPresupuestosClienteSeleccionados: IBizPresupuestoCliente;
    property PresupuestosClienteSeleccionados: IBizPresupuestoCliente read GetPresupuestosClienteSeleccionados;

    procedure SetMultiSelect (AValue : Boolean);
    function GetMultiSelect : Boolean;
    property MultiSelect : Boolean read GetMultiSelect write SetMultiSelect;

    procedure SetMensaje (const AValue: String);
    function GetMensaje: String;
    property Mensaje : String read GetMensaje write SetMensaje;
  end;


implementation

end.
